


@media (max-width: 480px) {



    .searchInputInRefine {
        width: 94%;
        margin-right: 1%;
        margin-left: 2%;
    }

    .droplistLabel {
        width: 96%;
    }

    .cleanDroplist {
        width: 46%;
        float: right;
        margin-top: 2%;
        margin-right: 2%;
    }

    .categoriesContainer {
        width: 100%;
    }
    .categoryDroplist {
        width: 45%;
        margin-left: 3%;
        float: left;
    }

    .submitButtonClear {
        width: 48%;
        margin-right: 0%;
    }

    .orderDroplist {
        margin-right: 5% !important;
        width: 44% !important;
    }

}